body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
scrollbar-face-color:#FFF6FE;
scrollbar-highlight-color:#99BAE3;
scrollbar-3dlight-color:#99BAE3;
scrollbar-darkshadow-color:#99BAE3;
scrollbar-shadow-color:#FFF6FE;
scrollbar-arrow-color:#FFF6FE;
scrollbar-track-color:#C6DEFF;
}
body {
	background-color: #a9233e;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	background-image:url(b_back_09.jpg);
	background-repeat:repeat-x;
	text-align: center; /* for IE */
}
a:link {
	color: #960;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF9933;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #CC0000;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Trebuchet MS, Verdana;
	font-weight: bold;
}
h1 {
	font-size: 36px;
	color: #a9233e;
}
h2 {
	font-size: 16px;
	color: #CC0000;

}
h3 {
	font-size: 14px;
	color: #CC0000;
}

h4 {
	font-size: 14px;
	color: #444;
}

#main {
width:822px;
margin:auto;
margin-bottom:100px;	
}
#head{
height:90px;
background-color:#fff;
text-align:left;
}
#headfoto{
height:103px;
background-color:#fff;
}

.topfoto{
	margin-top:3px;
	margin-bottom:3px;
	margin-left:1px;
	margin-right:0px;		
	
}

#topmenu{
margin-top:10px;
}
#content{
background-color:#fff;
margin:0px;
padding:0px;
line-height:18px;

}
#contentleft{
margin:0px;
padding:40px;
padding-top:10px;
text-align:justify;

}

#contentright{
display:block;
width:170px;
float:right;
background-color:#fff;
margin:0px;
padding:20px;
text-align:justify;
margin-left:20px;
margin-bottom:20px;
background-color:#fff;
}

#footer{
background-color:#fff;
margin:0px;
padding:0px;
margin-top:0px;
font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
background-image:url(../foto/colback01.jpg);
color:#333;
text-align:center;
}
#footerleft{
margin:0px;
padding:10px;
}

.fotoleft{
margin-top:10px;
margin-left:0px;
margin-right:15px;
margin-bottom:10px;
}

.fotoright{
margin-top:0px;
margin-left:10px;
margin-right:10px;
margin-bottom:10px;
}

input {
font:11px normal Tahoma, Verdana, Arial, Helvetica, sans-serif;}

textarea {
font:11px normal Tahoma, Verdana, Arial, Helvetica, sans-serif;}

